com.h3c.util.snmp.constants

## Interface MauMib

-     public interface MauMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_broadMauBasicEntry` broadMauBasicEntry : BroadMauBasicEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1)
    `static String` | `OID_broadMauBasicEntry_0` broadMauBasicEntry.0 : BroadMauBasicEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).0
    `static String` | `OID_broadMauBasicTable` broadMauBasicTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1)
    `static String` | `OID_broadMauBasicTable_0` broadMauBasicTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).0
    `static String` | `OID_broadMauIfIndex` broadMauIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauIfIndex(1)
    `static String` | `OID_broadMauIfIndex_0` broadMauIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauIfIndex(1).0
    `static String` | `OID_broadMauIndex` broadMauIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauIndex(2)
    `static String` | `OID_broadMauIndex_0` broadMauIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauIndex(2).0
    `static String` | `OID_broadMauTranslationFreq` broadMauTranslationFreq : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauTranslationFreq(5)
    `static String` | `OID_broadMauTranslationFreq_0` broadMauTranslationFreq.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauTranslationFreq(5).0
    `static String` | `OID_broadMauXmtCarrierFreq` broadMauXmtCarrierFreq : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauXmtCarrierFreq(4)
    `static String` | `OID_broadMauXmtCarrierFreq_0` broadMauXmtCarrierFreq.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauXmtCarrierFreq(4).0
    `static String` | `OID_broadMauXmtRcvSplitType` broadMauXmtRcvSplitType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauXmtRcvSplitType(3)
    `static String` | `OID_broadMauXmtRcvSplitType_0` broadMauXmtRcvSplitType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauXmtRcvSplitType(3).0
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_dot3BroadMauBasicGroup` dot3BroadMauBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3)
    `static String` | `OID_dot3BroadMauBasicGroup_0` dot3BroadMauBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).0
    `static String` | `OID_dot3IfMauAutoNegGroup` dot3IfMauAutoNegGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5)
    `static String` | `OID_dot3IfMauAutoNegGroup_0` dot3IfMauAutoNegGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).0
    `static String` | `OID_dot3IfMauBasicGroup` dot3IfMauBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2)
    `static String` | `OID_dot3IfMauBasicGroup_0` dot3IfMauBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).0
    `static String` | `OID_dot3MauType` dot3MauType : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4)
    `static String` | `OID_dot3MauType_0` dot3MauType.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).0
    `static String` | `OID_dot3MauType1000BaseCXFD` dot3MauType1000BaseCXFD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseCXFD(28)
    `static String` | `OID_dot3MauType1000BaseCXFD_0` dot3MauType1000BaseCXFD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseCXFD(28).0
    `static String` | `OID_dot3MauType1000BaseCXHD` dot3MauType1000BaseCXHD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseCXHD(27)
    `static String` | `OID_dot3MauType1000BaseCXHD_0` dot3MauType1000BaseCXHD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseCXHD(27).0
    `static String` | `OID_dot3MauType1000BaseLXFD` dot3MauType1000BaseLXFD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseLXFD(24)
    `static String` | `OID_dot3MauType1000BaseLXFD_0` dot3MauType1000BaseLXFD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseLXFD(24).0
    `static String` | `OID_dot3MauType1000BaseLXHD` dot3MauType1000BaseLXHD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseLXHD(23)
    `static String` | `OID_dot3MauType1000BaseLXHD_0` dot3MauType1000BaseLXHD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseLXHD(23).0
    `static String` | `OID_dot3MauType1000BaseSXFD` dot3MauType1000BaseSXFD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseSXFD(26)
    `static String` | `OID_dot3MauType1000BaseSXFD_0` dot3MauType1000BaseSXFD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseSXFD(26).0
    `static String` | `OID_dot3MauType1000BaseSXHD` dot3MauType1000BaseSXHD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseSXHD(25)
    `static String` | `OID_dot3MauType1000BaseSXHD_0` dot3MauType1000BaseSXHD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseSXHD(25).0
    `static String` | `OID_dot3MauType1000BaseTFD` dot3MauType1000BaseTFD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseTFD(30)
    `static String` | `OID_dot3MauType1000BaseTFD_0` dot3MauType1000BaseTFD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseTFD(30).0
    `static String` | `OID_dot3MauType1000BaseTHD` dot3MauType1000BaseTHD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseTHD(29)
    `static String` | `OID_dot3MauType1000BaseTHD_0` dot3MauType1000BaseTHD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseTHD(29).0
    `static String` | `OID_dot3MauType1000BaseXFD` dot3MauType1000BaseXFD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseXFD(22)
    `static String` | `OID_dot3MauType1000BaseXFD_0` dot3MauType1000BaseXFD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseXFD(22).0
    `static String` | `OID_dot3MauType1000BaseXHD` dot3MauType1000BaseXHD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseXHD(21)
    `static String` | `OID_dot3MauType1000BaseXHD_0` dot3MauType1000BaseXHD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseXHD(21).0
    `static String` | `OID_dot3MauType100BaseFXFD` dot3MauType100BaseFXFD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseFXFD(18)
    `static String` | `OID_dot3MauType100BaseFXFD_0` dot3MauType100BaseFXFD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseFXFD(18).0
    `static String` | `OID_dot3MauType100BaseFXHD` dot3MauType100BaseFXHD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseFXHD(17)
    `static String` | `OID_dot3MauType100BaseFXHD_0` dot3MauType100BaseFXHD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseFXHD(17).0
    `static String` | `OID_dot3MauType100BaseT2FD` dot3MauType100BaseT2FD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseT2FD(20)
    `static String` | `OID_dot3MauType100BaseT2FD_0` dot3MauType100BaseT2FD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseT2FD(20).0
    `static String` | `OID_dot3MauType100BaseT2HD` dot3MauType100BaseT2HD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseT2HD(19)
    `static String` | `OID_dot3MauType100BaseT2HD_0` dot3MauType100BaseT2HD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseT2HD(19).0
    `static String` | `OID_dot3MauType100BaseT4` dot3MauType100BaseT4 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseT4(14)
    `static String` | `OID_dot3MauType100BaseT4_0` dot3MauType100BaseT4.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseT4(14).0
    `static String` | `OID_dot3MauType100BaseTXFD` dot3MauType100BaseTXFD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseTXFD(16)
    `static String` | `OID_dot3MauType100BaseTXFD_0` dot3MauType100BaseTXFD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseTXFD(16).0
    `static String` | `OID_dot3MauType100BaseTXHD` dot3MauType100BaseTXHD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseTXHD(15)
    `static String` | `OID_dot3MauType100BaseTXHD_0` dot3MauType100BaseTXHD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseTXHD(15).0
    `static String` | `OID_dot3MauType10Base2` dot3MauType10Base2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10Base2(4)
    `static String` | `OID_dot3MauType10Base2_0` dot3MauType10Base2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10Base2(4).0
    `static String` | `OID_dot3MauType10Base5` dot3MauType10Base5 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10Base5(2)
    `static String` | `OID_dot3MauType10Base5_0` dot3MauType10Base5.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10Base5(2).0
    `static String` | `OID_dot3MauType10BaseFB` dot3MauType10BaseFB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFB(7)
    `static String` | `OID_dot3MauType10BaseFB_0` dot3MauType10BaseFB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFB(7).0
    `static String` | `OID_dot3MauType10BaseFL` dot3MauType10BaseFL : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFL(8)
    `static String` | `OID_dot3MauType10BaseFL_0` dot3MauType10BaseFL.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFL(8).0
    `static String` | `OID_dot3MauType10BaseFLFD` dot3MauType10BaseFLFD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFLFD(13)
    `static String` | `OID_dot3MauType10BaseFLFD_0` dot3MauType10BaseFLFD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFLFD(13).0
    `static String` | `OID_dot3MauType10BaseFLHD` dot3MauType10BaseFLHD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFLHD(12)
    `static String` | `OID_dot3MauType10BaseFLHD_0` dot3MauType10BaseFLHD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFLHD(12).0
    `static String` | `OID_dot3MauType10BaseFP` dot3MauType10BaseFP : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFP(6)
    `static String` | `OID_dot3MauType10BaseFP_0` dot3MauType10BaseFP.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFP(6).0
    `static String` | `OID_dot3MauType10BaseT` dot3MauType10BaseT : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseT(5)
    `static String` | `OID_dot3MauType10BaseT_0` dot3MauType10BaseT.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseT(5).0
    `static String` | `OID_dot3MauType10BaseTFD` dot3MauType10BaseTFD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseTFD(11)
    `static String` | `OID_dot3MauType10BaseTFD_0` dot3MauType10BaseTFD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseTFD(11).0
    `static String` | `OID_dot3MauType10BaseTHD` dot3MauType10BaseTHD : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseTHD(10)
    `static String` | `OID_dot3MauType10BaseTHD_0` dot3MauType10BaseTHD.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseTHD(10).0
    `static String` | `OID_dot3MauType10Broad36` dot3MauType10Broad36 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10Broad36(9)
    `static String` | `OID_dot3MauType10Broad36_0` dot3MauType10Broad36.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10Broad36(9).0
    `static String` | `OID_dot3MauType10GigBaseER` dot3MauType10GigBaseER : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseER(34)
    `static String` | `OID_dot3MauType10GigBaseER_0` dot3MauType10GigBaseER.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseER(34).0
    `static String` | `OID_dot3MauType10GigBaseEW` dot3MauType10GigBaseEW : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseEW(38)
    `static String` | `OID_dot3MauType10GigBaseEW_0` dot3MauType10GigBaseEW.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseEW(38).0
    `static String` | `OID_dot3MauType10GigBaseLR` dot3MauType10GigBaseLR : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseLR(35)
    `static String` | `OID_dot3MauType10GigBaseLR_0` dot3MauType10GigBaseLR.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseLR(35).0
    `static String` | `OID_dot3MauType10GigBaseLW` dot3MauType10GigBaseLW : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseLW(39)
    `static String` | `OID_dot3MauType10GigBaseLW_0` dot3MauType10GigBaseLW.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseLW(39).0
    `static String` | `OID_dot3MauType10GigBaseLX4` dot3MauType10GigBaseLX4 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseLX4(32)
    `static String` | `OID_dot3MauType10GigBaseLX4_0` dot3MauType10GigBaseLX4.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseLX4(32).0
    `static String` | `OID_dot3MauType10GigBaseR` dot3MauType10GigBaseR : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseR(33)
    `static String` | `OID_dot3MauType10GigBaseR_0` dot3MauType10GigBaseR.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseR(33).0
    `static String` | `OID_dot3MauType10GigBaseSR` dot3MauType10GigBaseSR : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseSR(36)
    `static String` | `OID_dot3MauType10GigBaseSR_0` dot3MauType10GigBaseSR.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseSR(36).0
    `static String` | `OID_dot3MauType10GigBaseSW` dot3MauType10GigBaseSW : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseSW(40)
    `static String` | `OID_dot3MauType10GigBaseSW_0` dot3MauType10GigBaseSW.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseSW(40).0
    `static String` | `OID_dot3MauType10GigBaseW` dot3MauType10GigBaseW : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseW(37)
    `static String` | `OID_dot3MauType10GigBaseW_0` dot3MauType10GigBaseW.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseW(37).0
    `static String` | `OID_dot3MauType10GigBaseX` dot3MauType10GigBaseX : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseX(31)
    `static String` | `OID_dot3MauType10GigBaseX_0` dot3MauType10GigBaseX.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseX(31).0
    `static String` | `OID_dot3MauTypeAUI` dot3MauTypeAUI : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauTypeAUI(1)
    `static String` | `OID_dot3MauTypeAUI_0` dot3MauTypeAUI.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauTypeAUI(1).0
    `static String` | `OID_dot3MauTypeFoirl` dot3MauTypeFoirl : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauTypeFoirl(3)
    `static String` | `OID_dot3MauTypeFoirl_0` dot3MauTypeFoirl.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauTypeFoirl(3).0
    `static String` | `OID_dot3RpMauBasicGroup` dot3RpMauBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1)
    `static String` | `OID_dot3RpMauBasicGroup_0` dot3RpMauBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).0
    `static String` | `OID_ifJackEntry` ifJackEntry : IfJackEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifJackTable(2).ifJackEntry(1)
    `static String` | `OID_ifJackEntry_0` ifJackEntry.0 : IfJackEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifJackTable(2).ifJackEntry(1).0
    `static String` | `OID_ifJackIndex` ifJackIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifJackTable(2).ifJackEntry(1).ifJackIndex(1)
    `static String` | `OID_ifJackIndex_0` ifJackIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifJackTable(2).ifJackEntry(1).ifJackIndex(1).0
    `static String` | `OID_ifJackTable` ifJackTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifJackTable(2)
    `static String` | `OID_ifJackTable_0` ifJackTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifJackTable(2).0
    `static String` | `OID_ifJackType` ifJackType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifJackTable(2).ifJackEntry(1).ifJackType(2)
    `static String` | `OID_ifJackType_0` ifJackType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifJackTable(2).ifJackEntry(1).ifJackType(2).0
    `static String` | `OID_ifMauAutoNegAdminStatus` ifMauAutoNegAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegAdminStatus(1)
    `static String` | `OID_ifMauAutoNegAdminStatus_0` ifMauAutoNegAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegAdminStatus(1).0
    `static String` | `OID_ifMauAutoNegCapability` ifMauAutoNegCapability : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapability(5)
    `static String` | `OID_ifMauAutoNegCapability_0` ifMauAutoNegCapability.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapability(5).0
    `static String` | `OID_ifMauAutoNegCapabilityBits` ifMauAutoNegCapabilityBits : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapabilityBits(9)
    `static String` | `OID_ifMauAutoNegCapabilityBits_0` ifMauAutoNegCapabilityBits.0 : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapabilityBits(9).0
    `static String` | `OID_ifMauAutoNegCapAdvertised` ifMauAutoNegCapAdvertised : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapAdvertised(6)
    `static String` | `OID_ifMauAutoNegCapAdvertised_0` ifMauAutoNegCapAdvertised.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapAdvertised(6).0
    `static String` | `OID_ifMauAutoNegCapAdvertisedBits` ifMauAutoNegCapAdvertisedBits : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapAdvertisedBits(10)
    `static String` | `OID_ifMauAutoNegCapAdvertisedBits_0` ifMauAutoNegCapAdvertisedBits.0 : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapAdvertisedBits(10).0
    `static String` | `OID_ifMauAutoNegCapReceived` ifMauAutoNegCapReceived : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapReceived(7)
    `static String` | `OID_ifMauAutoNegCapReceived_0` ifMauAutoNegCapReceived.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapReceived(7).0
    `static String` | `OID_ifMauAutoNegCapReceivedBits` ifMauAutoNegCapReceivedBits : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapReceivedBits(11)
    `static String` | `OID_ifMauAutoNegCapReceivedBits_0` ifMauAutoNegCapReceivedBits.0 : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapReceivedBits(11).0
    `static String` | `OID_ifMauAutoNegConfig` ifMauAutoNegConfig : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegConfig(4)
    `static String` | `OID_ifMauAutoNegConfig_0` ifMauAutoNegConfig.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegConfig(4).0
    `static String` | `OID_ifMauAutoNegEntry` ifMauAutoNegEntry : IfMauAutoNegEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1)
    `static String` | `OID_ifMauAutoNegEntry_0` ifMauAutoNegEntry.0 : IfMauAutoNegEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).0
    `static String` | `OID_ifMauAutoNegRemoteFaultAdvertised` ifMauAutoNegRemoteFaultAdvertised : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegRemoteFaultAdvertised(12)
    `static String` | `OID_ifMauAutoNegRemoteFaultAdvertised_0` ifMauAutoNegRemoteFaultAdvertised.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegRemoteFaultAdvertised(12).0
    `static String` | `OID_ifMauAutoNegRemoteFaultReceived` ifMauAutoNegRemoteFaultReceived : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegRemoteFaultReceived(13)
    `static String` | `OID_ifMauAutoNegRemoteFaultReceived_0` ifMauAutoNegRemoteFaultReceived.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegRemoteFaultReceived(13).0
    `static String` | `OID_ifMauAutoNegRemoteSignaling` ifMauAutoNegRemoteSignaling : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegRemoteSignaling(2)
    `static String` | `OID_ifMauAutoNegRemoteSignaling_0` ifMauAutoNegRemoteSignaling.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegRemoteSignaling(2).0
    `static String` | `OID_ifMauAutoNegRestart` ifMauAutoNegRestart : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegRestart(8)
    `static String` | `OID_ifMauAutoNegRestart_0` ifMauAutoNegRestart.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegRestart(8).0
    `static String` | `OID_ifMauAutoNegSupported` ifMauAutoNegSupported : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauAutoNegSupported(12)
    `static String` | `OID_ifMauAutoNegSupported_0` ifMauAutoNegSupported.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauAutoNegSupported(12).0
    `static String` | `OID_ifMauAutoNegTable` ifMauAutoNegTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1)
    `static String` | `OID_ifMauAutoNegTable_0` ifMauAutoNegTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).0
    `static String` | `OID_ifMauDefaultType` ifMauDefaultType : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauDefaultType(11)
    `static String` | `OID_ifMauDefaultType_0` ifMauDefaultType.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauDefaultType(11).0
    `static String` | `OID_ifMauEntry` ifMauEntry : IfMauEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1)
    `static String` | `OID_ifMauEntry_0` ifMauEntry.0 : IfMauEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).0
    `static String` | `OID_ifMauFalseCarriers` ifMauFalseCarriers : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauFalseCarriers(9)
    `static String` | `OID_ifMauFalseCarriers_0` ifMauFalseCarriers.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauFalseCarriers(9).0
    `static String` | `OID_ifMauHCFalseCarriers` ifMauHCFalseCarriers : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauHCFalseCarriers(14)
    `static String` | `OID_ifMauHCFalseCarriers_0` ifMauHCFalseCarriers.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauHCFalseCarriers(14).0
    `static String` | `OID_ifMauIfIndex` ifMauIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauIfIndex(1)
    `static String` | `OID_ifMauIfIndex_0` ifMauIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauIfIndex(1).0
    `static String` | `OID_ifMauIndex` ifMauIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauIndex(2)
    `static String` | `OID_ifMauIndex_0` ifMauIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauIndex(2).0
    `static String` | `OID_ifMauJabberingStateEnters` ifMauJabberingStateEnters : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauJabberingStateEnters(8)
    `static String` | `OID_ifMauJabberingStateEnters_0` ifMauJabberingStateEnters.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauJabberingStateEnters(8).0
    `static String` | `OID_ifMauJabberState` ifMauJabberState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauJabberState(7)
    `static String` | `OID_ifMauJabberState_0` ifMauJabberState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauJabberState(7).0
    `static String` | `OID_ifMauJabberTrap` ifMauJabberTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).snmpDot3MauTraps(0).ifMauJabberTrap(2)
    `static String` | `OID_ifMauJabberTrap_0` ifMauJabberTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).snmpDot3MauTraps(0).ifMauJabberTrap(2).0
    `static String` | `OID_ifMauMediaAvailable` ifMauMediaAvailable : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauMediaAvailable(5)
    `static String` | `OID_ifMauMediaAvailable_0` ifMauMediaAvailable.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauMediaAvailable(5).0
    `static String` | `OID_ifMauMediaAvailableStateExits` ifMauMediaAvailableStateExits : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauMediaAvailableStateExits(6)
    `static String` | `OID_ifMauMediaAvailableStateExits_0` ifMauMediaAvailableStateExits.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauMediaAvailableStateExits(6).0
    `static String` | `OID_ifMauNotifications` ifMauNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModNotGrps(3).ifMauNotifications(2)
    `static String` | `OID_ifMauNotifications_0` ifMauNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModNotGrps(3).ifMauNotifications(2).0
    `static String` | `OID_ifMauStatus` ifMauStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauStatus(4)
    `static String` | `OID_ifMauStatus_0` ifMauStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauStatus(4).0
    `static String` | `OID_ifMauTable` ifMauTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1)
    `static String` | `OID_ifMauTable_0` ifMauTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).0
    `static String` | `OID_ifMauType` ifMauType : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauType(3)
    `static String` | `OID_ifMauType_0` ifMauType.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauType(3).0
    `static String` | `OID_ifMauTypeList` ifMauTypeList : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauTypeList(10)
    `static String` | `OID_ifMauTypeList_0` ifMauTypeList.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauTypeList(10).0
    `static String` | `OID_ifMauTypeListBits` ifMauTypeListBits : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauTypeListBits(13)
    `static String` | `OID_ifMauTypeListBits_0` ifMauTypeListBits.0 : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauTypeListBits(13).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mauBroadBasic` mauBroadBasic : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauBroadBasic(8)
    `static String` | `OID_mauBroadBasic_0` mauBroadBasic.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauBroadBasic(8).0
    `static String` | `OID_mauIfGrp100Mbs` mauIfGrp100Mbs : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrp100Mbs(5)
    `static String` | `OID_mauIfGrp100Mbs_0` mauIfGrp100Mbs.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrp100Mbs(5).0
    `static String` | `OID_mauIfGrpAutoNeg` mauIfGrpAutoNeg : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpAutoNeg(7)
    `static String` | `OID_mauIfGrpAutoNeg_0` mauIfGrpAutoNeg.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpAutoNeg(7).0
    `static String` | `OID_mauIfGrpAutoNeg1000Mbps` mauIfGrpAutoNeg1000Mbps : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpAutoNeg1000Mbps(11)
    `static String` | `OID_mauIfGrpAutoNeg1000Mbps_0` mauIfGrpAutoNeg1000Mbps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpAutoNeg1000Mbps(11).0
    `static String` | `OID_mauIfGrpAutoNeg2` mauIfGrpAutoNeg2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpAutoNeg2(10)
    `static String` | `OID_mauIfGrpAutoNeg2_0` mauIfGrpAutoNeg2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpAutoNeg2(10).0
    `static String` | `OID_mauIfGrpBasic` mauIfGrpBasic : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpBasic(4)
    `static String` | `OID_mauIfGrpBasic_0` mauIfGrpBasic.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpBasic(4).0
    `static String` | `OID_mauIfGrpHCStats` mauIfGrpHCStats : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpHCStats(12)
    `static String` | `OID_mauIfGrpHCStats_0` mauIfGrpHCStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpHCStats(12).0
    `static String` | `OID_mauIfGrpHighCapacity` mauIfGrpHighCapacity : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpHighCapacity(9)
    `static String` | `OID_mauIfGrpHighCapacity_0` mauIfGrpHighCapacity.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpHighCapacity(9).0
    `static String` | `OID_mauIfGrpJack` mauIfGrpJack : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpJack(6)
    `static String` | `OID_mauIfGrpJack_0` mauIfGrpJack.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpJack(6).0
    `static String` | `OID_mauMod` mauMod : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6)
    `static String` | `OID_mauMod_0` mauMod.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).0
    `static String` | `OID_mauModCompls` mauModCompls : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1)
    `static String` | `OID_mauModCompls_0` mauModCompls.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).0
    `static String` | `OID_mauModConf` mauModConf : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1)
    `static String` | `OID_mauModConf_0` mauModConf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).0
    `static String` | `OID_mauModIfCompl` mauModIfCompl : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModIfCompl(2)
    `static String` | `OID_mauModIfCompl_0` mauModIfCompl.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModIfCompl(2).0
    `static String` | `OID_mauModIfCompl2` mauModIfCompl2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModIfCompl2(3)
    `static String` | `OID_mauModIfCompl2_0` mauModIfCompl2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModIfCompl2(3).0
    `static String` | `OID_mauModIfCompl3` mauModIfCompl3 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModIfCompl3(5)
    `static String` | `OID_mauModIfCompl3_0` mauModIfCompl3.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModIfCompl3(5).0
    `static String` | `OID_mauModNotGrps` mauModNotGrps : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModNotGrps(3)
    `static String` | `OID_mauModNotGrps_0` mauModNotGrps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModNotGrps(3).0
    `static String` | `OID_mauModObjGrps` mauModObjGrps : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2)
    `static String` | `OID_mauModObjGrps_0` mauModObjGrps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).0
    `static String` | `OID_mauModRpCompl` mauModRpCompl : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModRpCompl(1)
    `static String` | `OID_mauModRpCompl_0` mauModRpCompl.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModRpCompl(1).0
    `static String` | `OID_mauModRpCompl2` mauModRpCompl2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModRpCompl2(4)
    `static String` | `OID_mauModRpCompl2_0` mauModRpCompl2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModRpCompl2(4).0
    `static String` | `OID_mauRpGrp100Mbs` mauRpGrp100Mbs : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauRpGrp100Mbs(2)
    `static String` | `OID_mauRpGrp100Mbs_0` mauRpGrp100Mbs.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauRpGrp100Mbs(2).0
    `static String` | `OID_mauRpGrpBasic` mauRpGrpBasic : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauRpGrpBasic(1)
    `static String` | `OID_mauRpGrpBasic_0` mauRpGrpBasic.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauRpGrpBasic(1).0
    `static String` | `OID_mauRpGrpJack` mauRpGrpJack : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauRpGrpJack(3)
    `static String` | `OID_mauRpGrpJack_0` mauRpGrpJack.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauRpGrpJack(3).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_rpJackEntry` rpJackEntry : RpJackEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpJackTable(2).rpJackEntry(1)
    `static String` | `OID_rpJackEntry_0` rpJackEntry.0 : RpJackEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpJackTable(2).rpJackEntry(1).0
    `static String` | `OID_rpJackIndex` rpJackIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpJackTable(2).rpJackEntry(1).rpJackIndex(1)
    `static String` | `OID_rpJackIndex_0` rpJackIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpJackTable(2).rpJackEntry(1).rpJackIndex(1).0
    `static String` | `OID_rpJackTable` rpJackTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpJackTable(2)
    `static String` | `OID_rpJackTable_0` rpJackTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpJackTable(2).0
    `static String` | `OID_rpJackType` rpJackType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpJackTable(2).rpJackEntry(1).rpJackType(2)
    `static String` | `OID_rpJackType_0` rpJackType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpJackTable(2).rpJackEntry(1).rpJackType(2).0
    `static String` | `OID_rpMauEntry` rpMauEntry : RpMauEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1)
    `static String` | `OID_rpMauEntry_0` rpMauEntry.0 : RpMauEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).0
    `static String` | `OID_rpMauFalseCarriers` rpMauFalseCarriers : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauFalseCarriers(10)
    `static String` | `OID_rpMauFalseCarriers_0` rpMauFalseCarriers.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauFalseCarriers(10).0
    `static String` | `OID_rpMauGroupIndex` rpMauGroupIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauGroupIndex(1)
    `static String` | `OID_rpMauGroupIndex_0` rpMauGroupIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauGroupIndex(1).0
    `static String` | `OID_rpMauIndex` rpMauIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauIndex(3)
    `static String` | `OID_rpMauIndex_0` rpMauIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauIndex(3).0
    `static String` | `OID_rpMauJabberingStateEnters` rpMauJabberingStateEnters : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauJabberingStateEnters(9)
    `static String` | `OID_rpMauJabberingStateEnters_0` rpMauJabberingStateEnters.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauJabberingStateEnters(9).0
    `static String` | `OID_rpMauJabberState` rpMauJabberState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauJabberState(8)
    `static String` | `OID_rpMauJabberState_0` rpMauJabberState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauJabberState(8).0
    `static String` | `OID_rpMauJabberTrap` rpMauJabberTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).snmpDot3MauTraps(0).rpMauJabberTrap(1)
    `static String` | `OID_rpMauJabberTrap_0` rpMauJabberTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).snmpDot3MauTraps(0).rpMauJabberTrap(1).0
    `static String` | `OID_rpMauMediaAvailable` rpMauMediaAvailable : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauMediaAvailable(6)
    `static String` | `OID_rpMauMediaAvailable_0` rpMauMediaAvailable.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauMediaAvailable(6).0
    `static String` | `OID_rpMauMediaAvailableStateExits` rpMauMediaAvailableStateExits : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauMediaAvailableStateExits(7)
    `static String` | `OID_rpMauMediaAvailableStateExits_0` rpMauMediaAvailableStateExits.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauMediaAvailableStateExits(7).0
    `static String` | `OID_rpMauNotifications` rpMauNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModNotGrps(3).rpMauNotifications(1)
    `static String` | `OID_rpMauNotifications_0` rpMauNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModNotGrps(3).rpMauNotifications(1).0
    `static String` | `OID_rpMauPortIndex` rpMauPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauPortIndex(2)
    `static String` | `OID_rpMauPortIndex_0` rpMauPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauPortIndex(2).0
    `static String` | `OID_rpMauStatus` rpMauStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauStatus(5)
    `static String` | `OID_rpMauStatus_0` rpMauStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauStatus(5).0
    `static String` | `OID_rpMauTable` rpMauTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1)
    `static String` | `OID_rpMauTable_0` rpMauTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).0
    `static String` | `OID_rpMauType` rpMauType : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauType(4)
    `static String` | `OID_rpMauType_0` rpMauType.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauType(4).0
    `static String` | `OID_snmpDot3MauMgt` snmpDot3MauMgt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26)
    `static String` | `OID_snmpDot3MauMgt_0` snmpDot3MauMgt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).0
    `static String` | `OID_snmpDot3MauTraps` snmpDot3MauTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).snmpDot3MauTraps(0)
    `static String` | `OID_snmpDot3MauTraps_0` snmpDot3MauTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).snmpDot3MauTraps(0).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpDot3MauMgt

          static final String OID_snmpDot3MauMgt

      snmpDot3MauMgt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26)
      See Also:
        Constant Field Values

    - #### OID_snmpDot3MauMgt_0

          static final String OID_snmpDot3MauMgt_0

      snmpDot3MauMgt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).0
      See Also:
        Constant Field Values

    - #### OID_snmpDot3MauTraps

          static final String OID_snmpDot3MauTraps

      snmpDot3MauTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).snmpDot3MauTraps(0)
      See Also:
        Constant Field Values

    - #### OID_snmpDot3MauTraps_0

          static final String OID_snmpDot3MauTraps_0

      snmpDot3MauTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).snmpDot3MauTraps(0).0
      See Also:
        Constant Field Values

    - #### OID_rpMauJabberTrap

          static final String OID_rpMauJabberTrap

      rpMauJabberTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).snmpDot3MauTraps(0).rpMauJabberTrap(1)
      See Also:
        Constant Field Values

    - #### OID_rpMauJabberTrap_0

          static final String OID_rpMauJabberTrap_0

      rpMauJabberTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).snmpDot3MauTraps(0).rpMauJabberTrap(1).0
      See Also:
        Constant Field Values

    - #### OID_ifMauJabberTrap

          static final String OID_ifMauJabberTrap

      ifMauJabberTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).snmpDot3MauTraps(0).ifMauJabberTrap(2)
      See Also:
        Constant Field Values

    - #### OID_ifMauJabberTrap_0

          static final String OID_ifMauJabberTrap_0

      ifMauJabberTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).snmpDot3MauTraps(0).ifMauJabberTrap(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3RpMauBasicGroup

          static final String OID_dot3RpMauBasicGroup

      dot3RpMauBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1)
      See Also:
        Constant Field Values

    - #### OID_dot3RpMauBasicGroup_0

          static final String OID_dot3RpMauBasicGroup_0

      dot3RpMauBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_rpMauTable

          static final String OID_rpMauTable

      rpMauTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1)
      See Also:
        Constant Field Values

    - #### OID_rpMauTable_0

          static final String OID_rpMauTable_0

      rpMauTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).0
      See Also:
        Constant Field Values

    - #### OID_rpMauEntry

          static final String OID_rpMauEntry

      rpMauEntry : RpMauEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1)
      See Also:
        Constant Field Values

    - #### OID_rpMauEntry_0

          static final String OID_rpMauEntry_0

      rpMauEntry.0 : RpMauEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_rpMauGroupIndex

          static final String OID_rpMauGroupIndex

      rpMauGroupIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauGroupIndex(1)
      See Also:
        Constant Field Values

    - #### OID_rpMauGroupIndex_0

          static final String OID_rpMauGroupIndex_0

      rpMauGroupIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauGroupIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_rpMauPortIndex

          static final String OID_rpMauPortIndex

      rpMauPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauPortIndex(2)
      See Also:
        Constant Field Values

    - #### OID_rpMauPortIndex_0

          static final String OID_rpMauPortIndex_0

      rpMauPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauPortIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_rpMauIndex

          static final String OID_rpMauIndex

      rpMauIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauIndex(3)
      See Also:
        Constant Field Values

    - #### OID_rpMauIndex_0

          static final String OID_rpMauIndex_0

      rpMauIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauIndex(3).0
      See Also:
        Constant Field Values

    - #### OID_rpMauType

          static final String OID_rpMauType

      rpMauType : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauType(4)
      See Also:
        Constant Field Values

    - #### OID_rpMauType_0

          static final String OID_rpMauType_0

      rpMauType.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauType(4).0
      See Also:
        Constant Field Values

    - #### OID_rpMauStatus

          static final String OID_rpMauStatus

      rpMauStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauStatus(5)
      See Also:
        Constant Field Values

    - #### OID_rpMauStatus_0

          static final String OID_rpMauStatus_0

      rpMauStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_rpMauMediaAvailable

          static final String OID_rpMauMediaAvailable

      rpMauMediaAvailable : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauMediaAvailable(6)
      See Also:
        Constant Field Values

    - #### OID_rpMauMediaAvailable_0

          static final String OID_rpMauMediaAvailable_0

      rpMauMediaAvailable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauMediaAvailable(6).0
      See Also:
        Constant Field Values

    - #### OID_rpMauMediaAvailableStateExits

          static final String OID_rpMauMediaAvailableStateExits

      rpMauMediaAvailableStateExits : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauMediaAvailableStateExits(7)
      See Also:
        Constant Field Values

    - #### OID_rpMauMediaAvailableStateExits_0

          static final String OID_rpMauMediaAvailableStateExits_0

      rpMauMediaAvailableStateExits.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauMediaAvailableStateExits(7).0
      See Also:
        Constant Field Values

    - #### OID_rpMauJabberState

          static final String OID_rpMauJabberState

      rpMauJabberState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauJabberState(8)
      See Also:
        Constant Field Values

    - #### OID_rpMauJabberState_0

          static final String OID_rpMauJabberState_0

      rpMauJabberState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauJabberState(8).0
      See Also:
        Constant Field Values

    - #### OID_rpMauJabberingStateEnters

          static final String OID_rpMauJabberingStateEnters

      rpMauJabberingStateEnters : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauJabberingStateEnters(9)
      See Also:
        Constant Field Values

    - #### OID_rpMauJabberingStateEnters_0

          static final String OID_rpMauJabberingStateEnters_0

      rpMauJabberingStateEnters.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauJabberingStateEnters(9).0
      See Also:
        Constant Field Values

    - #### OID_rpMauFalseCarriers

          static final String OID_rpMauFalseCarriers

      rpMauFalseCarriers : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauFalseCarriers(10)
      See Also:
        Constant Field Values

    - #### OID_rpMauFalseCarriers_0

          static final String OID_rpMauFalseCarriers_0

      rpMauFalseCarriers.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpMauTable(1).rpMauEntry(1).rpMauFalseCarriers(10).0
      See Also:
        Constant Field Values

    - #### OID_rpJackTable

          static final String OID_rpJackTable

      rpJackTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpJackTable(2)
      See Also:
        Constant Field Values

    - #### OID_rpJackTable_0

          static final String OID_rpJackTable_0

      rpJackTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpJackTable(2).0
      See Also:
        Constant Field Values

    - #### OID_rpJackEntry

          static final String OID_rpJackEntry

      rpJackEntry : RpJackEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpJackTable(2).rpJackEntry(1)
      See Also:
        Constant Field Values

    - #### OID_rpJackEntry_0

          static final String OID_rpJackEntry_0

      rpJackEntry.0 : RpJackEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpJackTable(2).rpJackEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_rpJackIndex

          static final String OID_rpJackIndex

      rpJackIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpJackTable(2).rpJackEntry(1).rpJackIndex(1)
      See Also:
        Constant Field Values

    - #### OID_rpJackIndex_0

          static final String OID_rpJackIndex_0

      rpJackIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpJackTable(2).rpJackEntry(1).rpJackIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_rpJackType

          static final String OID_rpJackType

      rpJackType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpJackTable(2).rpJackEntry(1).rpJackType(2)
      See Also:
        Constant Field Values

    - #### OID_rpJackType_0

          static final String OID_rpJackType_0

      rpJackType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3RpMauBasicGroup(1).rpJackTable(2).rpJackEntry(1).rpJackType(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3IfMauBasicGroup

          static final String OID_dot3IfMauBasicGroup

      dot3IfMauBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2)
      See Also:
        Constant Field Values

    - #### OID_dot3IfMauBasicGroup_0

          static final String OID_dot3IfMauBasicGroup_0

      dot3IfMauBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_ifMauTable

          static final String OID_ifMauTable

      ifMauTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1)
      See Also:
        Constant Field Values

    - #### OID_ifMauTable_0

          static final String OID_ifMauTable_0

      ifMauTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).0
      See Also:
        Constant Field Values

    - #### OID_ifMauEntry

          static final String OID_ifMauEntry

      ifMauEntry : IfMauEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifMauEntry_0

          static final String OID_ifMauEntry_0

      ifMauEntry.0 : IfMauEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifMauIfIndex

          static final String OID_ifMauIfIndex

      ifMauIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifMauIfIndex_0

          static final String OID_ifMauIfIndex_0

      ifMauIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ifMauIndex

          static final String OID_ifMauIndex

      ifMauIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauIndex(2)
      See Also:
        Constant Field Values

    - #### OID_ifMauIndex_0

          static final String OID_ifMauIndex_0

      ifMauIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_ifMauType

          static final String OID_ifMauType

      ifMauType : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauType(3)
      See Also:
        Constant Field Values

    - #### OID_ifMauType_0

          static final String OID_ifMauType_0

      ifMauType.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauType(3).0
      See Also:
        Constant Field Values

    - #### OID_ifMauStatus

          static final String OID_ifMauStatus

      ifMauStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauStatus(4)
      See Also:
        Constant Field Values

    - #### OID_ifMauStatus_0

          static final String OID_ifMauStatus_0

      ifMauStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_ifMauMediaAvailable

          static final String OID_ifMauMediaAvailable

      ifMauMediaAvailable : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauMediaAvailable(5)
      See Also:
        Constant Field Values

    - #### OID_ifMauMediaAvailable_0

          static final String OID_ifMauMediaAvailable_0

      ifMauMediaAvailable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauMediaAvailable(5).0
      See Also:
        Constant Field Values

    - #### OID_ifMauMediaAvailableStateExits

          static final String OID_ifMauMediaAvailableStateExits

      ifMauMediaAvailableStateExits : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauMediaAvailableStateExits(6)
      See Also:
        Constant Field Values

    - #### OID_ifMauMediaAvailableStateExits_0

          static final String OID_ifMauMediaAvailableStateExits_0

      ifMauMediaAvailableStateExits.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauMediaAvailableStateExits(6).0
      See Also:
        Constant Field Values

    - #### OID_ifMauJabberState

          static final String OID_ifMauJabberState

      ifMauJabberState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauJabberState(7)
      See Also:
        Constant Field Values

    - #### OID_ifMauJabberState_0

          static final String OID_ifMauJabberState_0

      ifMauJabberState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauJabberState(7).0
      See Also:
        Constant Field Values

    - #### OID_ifMauJabberingStateEnters

          static final String OID_ifMauJabberingStateEnters

      ifMauJabberingStateEnters : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauJabberingStateEnters(8)
      See Also:
        Constant Field Values

    - #### OID_ifMauJabberingStateEnters_0

          static final String OID_ifMauJabberingStateEnters_0

      ifMauJabberingStateEnters.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauJabberingStateEnters(8).0
      See Also:
        Constant Field Values

    - #### OID_ifMauFalseCarriers

          static final String OID_ifMauFalseCarriers

      ifMauFalseCarriers : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauFalseCarriers(9)
      See Also:
        Constant Field Values

    - #### OID_ifMauFalseCarriers_0

          static final String OID_ifMauFalseCarriers_0

      ifMauFalseCarriers.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauFalseCarriers(9).0
      See Also:
        Constant Field Values

    - #### OID_ifMauTypeList

          static final String OID_ifMauTypeList

      ifMauTypeList : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauTypeList(10)
      See Also:
        Constant Field Values

    - #### OID_ifMauTypeList_0

          static final String OID_ifMauTypeList_0

      ifMauTypeList.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauTypeList(10).0
      See Also:
        Constant Field Values

    - #### OID_ifMauDefaultType

          static final String OID_ifMauDefaultType

      ifMauDefaultType : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauDefaultType(11)
      See Also:
        Constant Field Values

    - #### OID_ifMauDefaultType_0

          static final String OID_ifMauDefaultType_0

      ifMauDefaultType.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauDefaultType(11).0
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegSupported

          static final String OID_ifMauAutoNegSupported

      ifMauAutoNegSupported : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauAutoNegSupported(12)
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegSupported_0

          static final String OID_ifMauAutoNegSupported_0

      ifMauAutoNegSupported.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauAutoNegSupported(12).0
      See Also:
        Constant Field Values

    - #### OID_ifMauTypeListBits

          static final String OID_ifMauTypeListBits

      ifMauTypeListBits : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauTypeListBits(13)
      See Also:
        Constant Field Values

    - #### OID_ifMauTypeListBits_0

          static final String OID_ifMauTypeListBits_0

      ifMauTypeListBits.0 : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauTypeListBits(13).0
      See Also:
        Constant Field Values

    - #### OID_ifMauHCFalseCarriers

          static final String OID_ifMauHCFalseCarriers

      ifMauHCFalseCarriers : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauHCFalseCarriers(14)
      See Also:
        Constant Field Values

    - #### OID_ifMauHCFalseCarriers_0

          static final String OID_ifMauHCFalseCarriers_0

      ifMauHCFalseCarriers.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifMauTable(1).ifMauEntry(1).ifMauHCFalseCarriers(14).0
      See Also:
        Constant Field Values

    - #### OID_ifJackTable

          static final String OID_ifJackTable

      ifJackTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifJackTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifJackTable_0

          static final String OID_ifJackTable_0

      ifJackTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifJackTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifJackEntry

          static final String OID_ifJackEntry

      ifJackEntry : IfJackEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifJackTable(2).ifJackEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifJackEntry_0

          static final String OID_ifJackEntry_0

      ifJackEntry.0 : IfJackEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifJackTable(2).ifJackEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifJackIndex

          static final String OID_ifJackIndex

      ifJackIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifJackTable(2).ifJackEntry(1).ifJackIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifJackIndex_0

          static final String OID_ifJackIndex_0

      ifJackIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifJackTable(2).ifJackEntry(1).ifJackIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ifJackType

          static final String OID_ifJackType

      ifJackType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifJackTable(2).ifJackEntry(1).ifJackType(2)
      See Also:
        Constant Field Values

    - #### OID_ifJackType_0

          static final String OID_ifJackType_0

      ifJackType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauBasicGroup(2).ifJackTable(2).ifJackEntry(1).ifJackType(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3BroadMauBasicGroup

          static final String OID_dot3BroadMauBasicGroup

      dot3BroadMauBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3)
      See Also:
        Constant Field Values

    - #### OID_dot3BroadMauBasicGroup_0

          static final String OID_dot3BroadMauBasicGroup_0

      dot3BroadMauBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_broadMauBasicTable

          static final String OID_broadMauBasicTable

      broadMauBasicTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1)
      See Also:
        Constant Field Values

    - #### OID_broadMauBasicTable_0

          static final String OID_broadMauBasicTable_0

      broadMauBasicTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).0
      See Also:
        Constant Field Values

    - #### OID_broadMauBasicEntry

          static final String OID_broadMauBasicEntry

      broadMauBasicEntry : BroadMauBasicEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1)
      See Also:
        Constant Field Values

    - #### OID_broadMauBasicEntry_0

          static final String OID_broadMauBasicEntry_0

      broadMauBasicEntry.0 : BroadMauBasicEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_broadMauIfIndex

          static final String OID_broadMauIfIndex

      broadMauIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_broadMauIfIndex_0

          static final String OID_broadMauIfIndex_0

      broadMauIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_broadMauIndex

          static final String OID_broadMauIndex

      broadMauIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauIndex(2)
      See Also:
        Constant Field Values

    - #### OID_broadMauIndex_0

          static final String OID_broadMauIndex_0

      broadMauIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_broadMauXmtRcvSplitType

          static final String OID_broadMauXmtRcvSplitType

      broadMauXmtRcvSplitType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauXmtRcvSplitType(3)
      See Also:
        Constant Field Values

    - #### OID_broadMauXmtRcvSplitType_0

          static final String OID_broadMauXmtRcvSplitType_0

      broadMauXmtRcvSplitType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauXmtRcvSplitType(3).0
      See Also:
        Constant Field Values

    - #### OID_broadMauXmtCarrierFreq

          static final String OID_broadMauXmtCarrierFreq

      broadMauXmtCarrierFreq : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauXmtCarrierFreq(4)
      See Also:
        Constant Field Values

    - #### OID_broadMauXmtCarrierFreq_0

          static final String OID_broadMauXmtCarrierFreq_0

      broadMauXmtCarrierFreq.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauXmtCarrierFreq(4).0
      See Also:
        Constant Field Values

    - #### OID_broadMauTranslationFreq

          static final String OID_broadMauTranslationFreq

      broadMauTranslationFreq : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauTranslationFreq(5)
      See Also:
        Constant Field Values

    - #### OID_broadMauTranslationFreq_0

          static final String OID_broadMauTranslationFreq_0

      broadMauTranslationFreq.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3BroadMauBasicGroup(3).broadMauBasicTable(1).broadMauBasicEntry(1).broadMauTranslationFreq(5).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType

          static final String OID_dot3MauType

      dot3MauType : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType_0

          static final String OID_dot3MauType_0

      dot3MauType.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauTypeAUI

          static final String OID_dot3MauTypeAUI

      dot3MauTypeAUI : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauTypeAUI(1)
      See Also:
        Constant Field Values

    - #### OID_dot3MauTypeAUI_0

          static final String OID_dot3MauTypeAUI_0

      dot3MauTypeAUI.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauTypeAUI(1).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10Base5

          static final String OID_dot3MauType10Base5

      dot3MauType10Base5 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10Base5(2)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10Base5_0

          static final String OID_dot3MauType10Base5_0

      dot3MauType10Base5.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10Base5(2).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauTypeFoirl

          static final String OID_dot3MauTypeFoirl

      dot3MauTypeFoirl : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauTypeFoirl(3)
      See Also:
        Constant Field Values

    - #### OID_dot3MauTypeFoirl_0

          static final String OID_dot3MauTypeFoirl_0

      dot3MauTypeFoirl.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauTypeFoirl(3).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10Base2

          static final String OID_dot3MauType10Base2

      dot3MauType10Base2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10Base2(4)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10Base2_0

          static final String OID_dot3MauType10Base2_0

      dot3MauType10Base2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10Base2(4).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10BaseT

          static final String OID_dot3MauType10BaseT

      dot3MauType10BaseT : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseT(5)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10BaseT_0

          static final String OID_dot3MauType10BaseT_0

      dot3MauType10BaseT.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseT(5).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10BaseFP

          static final String OID_dot3MauType10BaseFP

      dot3MauType10BaseFP : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFP(6)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10BaseFP_0

          static final String OID_dot3MauType10BaseFP_0

      dot3MauType10BaseFP.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFP(6).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10BaseFB

          static final String OID_dot3MauType10BaseFB

      dot3MauType10BaseFB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFB(7)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10BaseFB_0

          static final String OID_dot3MauType10BaseFB_0

      dot3MauType10BaseFB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFB(7).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10BaseFL

          static final String OID_dot3MauType10BaseFL

      dot3MauType10BaseFL : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFL(8)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10BaseFL_0

          static final String OID_dot3MauType10BaseFL_0

      dot3MauType10BaseFL.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFL(8).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10Broad36

          static final String OID_dot3MauType10Broad36

      dot3MauType10Broad36 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10Broad36(9)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10Broad36_0

          static final String OID_dot3MauType10Broad36_0

      dot3MauType10Broad36.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10Broad36(9).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10BaseTHD

          static final String OID_dot3MauType10BaseTHD

      dot3MauType10BaseTHD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseTHD(10)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10BaseTHD_0

          static final String OID_dot3MauType10BaseTHD_0

      dot3MauType10BaseTHD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseTHD(10).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10BaseTFD

          static final String OID_dot3MauType10BaseTFD

      dot3MauType10BaseTFD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseTFD(11)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10BaseTFD_0

          static final String OID_dot3MauType10BaseTFD_0

      dot3MauType10BaseTFD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseTFD(11).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10BaseFLHD

          static final String OID_dot3MauType10BaseFLHD

      dot3MauType10BaseFLHD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFLHD(12)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10BaseFLHD_0

          static final String OID_dot3MauType10BaseFLHD_0

      dot3MauType10BaseFLHD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFLHD(12).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10BaseFLFD

          static final String OID_dot3MauType10BaseFLFD

      dot3MauType10BaseFLFD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFLFD(13)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10BaseFLFD_0

          static final String OID_dot3MauType10BaseFLFD_0

      dot3MauType10BaseFLFD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10BaseFLFD(13).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType100BaseT4

          static final String OID_dot3MauType100BaseT4

      dot3MauType100BaseT4 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseT4(14)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType100BaseT4_0

          static final String OID_dot3MauType100BaseT4_0

      dot3MauType100BaseT4.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseT4(14).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType100BaseTXHD

          static final String OID_dot3MauType100BaseTXHD

      dot3MauType100BaseTXHD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseTXHD(15)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType100BaseTXHD_0

          static final String OID_dot3MauType100BaseTXHD_0

      dot3MauType100BaseTXHD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseTXHD(15).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType100BaseTXFD

          static final String OID_dot3MauType100BaseTXFD

      dot3MauType100BaseTXFD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseTXFD(16)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType100BaseTXFD_0

          static final String OID_dot3MauType100BaseTXFD_0

      dot3MauType100BaseTXFD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseTXFD(16).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType100BaseFXHD

          static final String OID_dot3MauType100BaseFXHD

      dot3MauType100BaseFXHD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseFXHD(17)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType100BaseFXHD_0

          static final String OID_dot3MauType100BaseFXHD_0

      dot3MauType100BaseFXHD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseFXHD(17).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType100BaseFXFD

          static final String OID_dot3MauType100BaseFXFD

      dot3MauType100BaseFXFD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseFXFD(18)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType100BaseFXFD_0

          static final String OID_dot3MauType100BaseFXFD_0

      dot3MauType100BaseFXFD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseFXFD(18).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType100BaseT2HD

          static final String OID_dot3MauType100BaseT2HD

      dot3MauType100BaseT2HD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseT2HD(19)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType100BaseT2HD_0

          static final String OID_dot3MauType100BaseT2HD_0

      dot3MauType100BaseT2HD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseT2HD(19).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType100BaseT2FD

          static final String OID_dot3MauType100BaseT2FD

      dot3MauType100BaseT2FD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseT2FD(20)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType100BaseT2FD_0

          static final String OID_dot3MauType100BaseT2FD_0

      dot3MauType100BaseT2FD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType100BaseT2FD(20).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseXHD

          static final String OID_dot3MauType1000BaseXHD

      dot3MauType1000BaseXHD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseXHD(21)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseXHD_0

          static final String OID_dot3MauType1000BaseXHD_0

      dot3MauType1000BaseXHD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseXHD(21).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseXFD

          static final String OID_dot3MauType1000BaseXFD

      dot3MauType1000BaseXFD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseXFD(22)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseXFD_0

          static final String OID_dot3MauType1000BaseXFD_0

      dot3MauType1000BaseXFD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseXFD(22).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseLXHD

          static final String OID_dot3MauType1000BaseLXHD

      dot3MauType1000BaseLXHD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseLXHD(23)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseLXHD_0

          static final String OID_dot3MauType1000BaseLXHD_0

      dot3MauType1000BaseLXHD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseLXHD(23).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseLXFD

          static final String OID_dot3MauType1000BaseLXFD

      dot3MauType1000BaseLXFD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseLXFD(24)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseLXFD_0

          static final String OID_dot3MauType1000BaseLXFD_0

      dot3MauType1000BaseLXFD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseLXFD(24).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseSXHD

          static final String OID_dot3MauType1000BaseSXHD

      dot3MauType1000BaseSXHD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseSXHD(25)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseSXHD_0

          static final String OID_dot3MauType1000BaseSXHD_0

      dot3MauType1000BaseSXHD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseSXHD(25).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseSXFD

          static final String OID_dot3MauType1000BaseSXFD

      dot3MauType1000BaseSXFD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseSXFD(26)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseSXFD_0

          static final String OID_dot3MauType1000BaseSXFD_0

      dot3MauType1000BaseSXFD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseSXFD(26).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseCXHD

          static final String OID_dot3MauType1000BaseCXHD

      dot3MauType1000BaseCXHD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseCXHD(27)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseCXHD_0

          static final String OID_dot3MauType1000BaseCXHD_0

      dot3MauType1000BaseCXHD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseCXHD(27).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseCXFD

          static final String OID_dot3MauType1000BaseCXFD

      dot3MauType1000BaseCXFD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseCXFD(28)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseCXFD_0

          static final String OID_dot3MauType1000BaseCXFD_0

      dot3MauType1000BaseCXFD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseCXFD(28).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseTHD

          static final String OID_dot3MauType1000BaseTHD

      dot3MauType1000BaseTHD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseTHD(29)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseTHD_0

          static final String OID_dot3MauType1000BaseTHD_0

      dot3MauType1000BaseTHD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseTHD(29).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseTFD

          static final String OID_dot3MauType1000BaseTFD

      dot3MauType1000BaseTFD : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseTFD(30)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType1000BaseTFD_0

          static final String OID_dot3MauType1000BaseTFD_0

      dot3MauType1000BaseTFD.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType1000BaseTFD(30).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseX

          static final String OID_dot3MauType10GigBaseX

      dot3MauType10GigBaseX : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseX(31)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseX_0

          static final String OID_dot3MauType10GigBaseX_0

      dot3MauType10GigBaseX.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseX(31).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseLX4

          static final String OID_dot3MauType10GigBaseLX4

      dot3MauType10GigBaseLX4 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseLX4(32)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseLX4_0

          static final String OID_dot3MauType10GigBaseLX4_0

      dot3MauType10GigBaseLX4.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseLX4(32).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseR

          static final String OID_dot3MauType10GigBaseR

      dot3MauType10GigBaseR : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseR(33)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseR_0

          static final String OID_dot3MauType10GigBaseR_0

      dot3MauType10GigBaseR.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseR(33).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseER

          static final String OID_dot3MauType10GigBaseER

      dot3MauType10GigBaseER : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseER(34)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseER_0

          static final String OID_dot3MauType10GigBaseER_0

      dot3MauType10GigBaseER.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseER(34).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseLR

          static final String OID_dot3MauType10GigBaseLR

      dot3MauType10GigBaseLR : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseLR(35)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseLR_0

          static final String OID_dot3MauType10GigBaseLR_0

      dot3MauType10GigBaseLR.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseLR(35).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseSR

          static final String OID_dot3MauType10GigBaseSR

      dot3MauType10GigBaseSR : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseSR(36)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseSR_0

          static final String OID_dot3MauType10GigBaseSR_0

      dot3MauType10GigBaseSR.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseSR(36).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseW

          static final String OID_dot3MauType10GigBaseW

      dot3MauType10GigBaseW : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseW(37)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseW_0

          static final String OID_dot3MauType10GigBaseW_0

      dot3MauType10GigBaseW.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseW(37).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseEW

          static final String OID_dot3MauType10GigBaseEW

      dot3MauType10GigBaseEW : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseEW(38)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseEW_0

          static final String OID_dot3MauType10GigBaseEW_0

      dot3MauType10GigBaseEW.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseEW(38).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseLW

          static final String OID_dot3MauType10GigBaseLW

      dot3MauType10GigBaseLW : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseLW(39)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseLW_0

          static final String OID_dot3MauType10GigBaseLW_0

      dot3MauType10GigBaseLW.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseLW(39).0
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseSW

          static final String OID_dot3MauType10GigBaseSW

      dot3MauType10GigBaseSW : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseSW(40)
      See Also:
        Constant Field Values

    - #### OID_dot3MauType10GigBaseSW_0

          static final String OID_dot3MauType10GigBaseSW_0

      dot3MauType10GigBaseSW.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3MauType(4).dot3MauType10GigBaseSW(40).0
      See Also:
        Constant Field Values

    - #### OID_dot3IfMauAutoNegGroup

          static final String OID_dot3IfMauAutoNegGroup

      dot3IfMauAutoNegGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5)
      See Also:
        Constant Field Values

    - #### OID_dot3IfMauAutoNegGroup_0

          static final String OID_dot3IfMauAutoNegGroup_0

      dot3IfMauAutoNegGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegTable

          static final String OID_ifMauAutoNegTable

      ifMauAutoNegTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1)
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegTable_0

          static final String OID_ifMauAutoNegTable_0

      ifMauAutoNegTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).0
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegEntry

          static final String OID_ifMauAutoNegEntry

      ifMauAutoNegEntry : IfMauAutoNegEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegEntry_0

          static final String OID_ifMauAutoNegEntry_0

      ifMauAutoNegEntry.0 : IfMauAutoNegEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegAdminStatus

          static final String OID_ifMauAutoNegAdminStatus

      ifMauAutoNegAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegAdminStatus_0

          static final String OID_ifMauAutoNegAdminStatus_0

      ifMauAutoNegAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegRemoteSignaling

          static final String OID_ifMauAutoNegRemoteSignaling

      ifMauAutoNegRemoteSignaling : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegRemoteSignaling(2)
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegRemoteSignaling_0

          static final String OID_ifMauAutoNegRemoteSignaling_0

      ifMauAutoNegRemoteSignaling.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegRemoteSignaling(2).0
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegConfig

          static final String OID_ifMauAutoNegConfig

      ifMauAutoNegConfig : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegConfig(4)
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegConfig_0

          static final String OID_ifMauAutoNegConfig_0

      ifMauAutoNegConfig.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegConfig(4).0
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegCapability

          static final String OID_ifMauAutoNegCapability

      ifMauAutoNegCapability : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapability(5)
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegCapability_0

          static final String OID_ifMauAutoNegCapability_0

      ifMauAutoNegCapability.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapability(5).0
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegCapAdvertised

          static final String OID_ifMauAutoNegCapAdvertised

      ifMauAutoNegCapAdvertised : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapAdvertised(6)
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegCapAdvertised_0

          static final String OID_ifMauAutoNegCapAdvertised_0

      ifMauAutoNegCapAdvertised.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapAdvertised(6).0
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegCapReceived

          static final String OID_ifMauAutoNegCapReceived

      ifMauAutoNegCapReceived : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapReceived(7)
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegCapReceived_0

          static final String OID_ifMauAutoNegCapReceived_0

      ifMauAutoNegCapReceived.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapReceived(7).0
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegRestart

          static final String OID_ifMauAutoNegRestart

      ifMauAutoNegRestart : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegRestart(8)
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegRestart_0

          static final String OID_ifMauAutoNegRestart_0

      ifMauAutoNegRestart.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegRestart(8).0
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegCapabilityBits

          static final String OID_ifMauAutoNegCapabilityBits

      ifMauAutoNegCapabilityBits : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapabilityBits(9)
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegCapabilityBits_0

          static final String OID_ifMauAutoNegCapabilityBits_0

      ifMauAutoNegCapabilityBits.0 : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapabilityBits(9).0
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegCapAdvertisedBits

          static final String OID_ifMauAutoNegCapAdvertisedBits

      ifMauAutoNegCapAdvertisedBits : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapAdvertisedBits(10)
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegCapAdvertisedBits_0

          static final String OID_ifMauAutoNegCapAdvertisedBits_0

      ifMauAutoNegCapAdvertisedBits.0 : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapAdvertisedBits(10).0
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegCapReceivedBits

          static final String OID_ifMauAutoNegCapReceivedBits

      ifMauAutoNegCapReceivedBits : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapReceivedBits(11)
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegCapReceivedBits_0

          static final String OID_ifMauAutoNegCapReceivedBits_0

      ifMauAutoNegCapReceivedBits.0 : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegCapReceivedBits(11).0
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegRemoteFaultAdvertised

          static final String OID_ifMauAutoNegRemoteFaultAdvertised

      ifMauAutoNegRemoteFaultAdvertised : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegRemoteFaultAdvertised(12)
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegRemoteFaultAdvertised_0

          static final String OID_ifMauAutoNegRemoteFaultAdvertised_0

      ifMauAutoNegRemoteFaultAdvertised.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegRemoteFaultAdvertised(12).0
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegRemoteFaultReceived

          static final String OID_ifMauAutoNegRemoteFaultReceived

      ifMauAutoNegRemoteFaultReceived : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegRemoteFaultReceived(13)
      See Also:
        Constant Field Values

    - #### OID_ifMauAutoNegRemoteFaultReceived_0

          static final String OID_ifMauAutoNegRemoteFaultReceived_0

      ifMauAutoNegRemoteFaultReceived.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).dot3IfMauAutoNegGroup(5).ifMauAutoNegTable(1).ifMauAutoNegEntry(1).ifMauAutoNegRemoteFaultReceived(13).0
      See Also:
        Constant Field Values

    - #### OID_mauMod

          static final String OID_mauMod

      mauMod : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6)
      See Also:
        Constant Field Values

    - #### OID_mauMod_0

          static final String OID_mauMod_0

      mauMod.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).0
      See Also:
        Constant Field Values

    - #### OID_mauModConf

          static final String OID_mauModConf

      mauModConf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1)
      See Also:
        Constant Field Values

    - #### OID_mauModConf_0

          static final String OID_mauModConf_0

      mauModConf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).0
      See Also:
        Constant Field Values

    - #### OID_mauModCompls

          static final String OID_mauModCompls

      mauModCompls : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1)
      See Also:
        Constant Field Values

    - #### OID_mauModCompls_0

          static final String OID_mauModCompls_0

      mauModCompls.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).0
      See Also:
        Constant Field Values

    - #### OID_mauModRpCompl

          static final String OID_mauModRpCompl

      mauModRpCompl : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModRpCompl(1)
      See Also:
        Constant Field Values

    - #### OID_mauModRpCompl_0

          static final String OID_mauModRpCompl_0

      mauModRpCompl.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModRpCompl(1).0
      See Also:
        Constant Field Values

    - #### OID_mauModIfCompl

          static final String OID_mauModIfCompl

      mauModIfCompl : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModIfCompl(2)
      See Also:
        Constant Field Values

    - #### OID_mauModIfCompl_0

          static final String OID_mauModIfCompl_0

      mauModIfCompl.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModIfCompl(2).0
      See Also:
        Constant Field Values

    - #### OID_mauModIfCompl2

          static final String OID_mauModIfCompl2

      mauModIfCompl2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModIfCompl2(3)
      See Also:
        Constant Field Values

    - #### OID_mauModIfCompl2_0

          static final String OID_mauModIfCompl2_0

      mauModIfCompl2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModIfCompl2(3).0
      See Also:
        Constant Field Values

    - #### OID_mauModRpCompl2

          static final String OID_mauModRpCompl2

      mauModRpCompl2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModRpCompl2(4)
      See Also:
        Constant Field Values

    - #### OID_mauModRpCompl2_0

          static final String OID_mauModRpCompl2_0

      mauModRpCompl2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModRpCompl2(4).0
      See Also:
        Constant Field Values

    - #### OID_mauModIfCompl3

          static final String OID_mauModIfCompl3

      mauModIfCompl3 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModIfCompl3(5)
      See Also:
        Constant Field Values

    - #### OID_mauModIfCompl3_0

          static final String OID_mauModIfCompl3_0

      mauModIfCompl3.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModCompls(1).mauModIfCompl3(5).0
      See Also:
        Constant Field Values

    - #### OID_mauModObjGrps

          static final String OID_mauModObjGrps

      mauModObjGrps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2)
      See Also:
        Constant Field Values

    - #### OID_mauModObjGrps_0

          static final String OID_mauModObjGrps_0

      mauModObjGrps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).0
      See Also:
        Constant Field Values

    - #### OID_mauRpGrpBasic

          static final String OID_mauRpGrpBasic

      mauRpGrpBasic : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauRpGrpBasic(1)
      See Also:
        Constant Field Values

    - #### OID_mauRpGrpBasic_0

          static final String OID_mauRpGrpBasic_0

      mauRpGrpBasic.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauRpGrpBasic(1).0
      See Also:
        Constant Field Values

    - #### OID_mauRpGrp100Mbs

          static final String OID_mauRpGrp100Mbs

      mauRpGrp100Mbs : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauRpGrp100Mbs(2)
      See Also:
        Constant Field Values

    - #### OID_mauRpGrp100Mbs_0

          static final String OID_mauRpGrp100Mbs_0

      mauRpGrp100Mbs.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauRpGrp100Mbs(2).0
      See Also:
        Constant Field Values

    - #### OID_mauRpGrpJack

          static final String OID_mauRpGrpJack

      mauRpGrpJack : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauRpGrpJack(3)
      See Also:
        Constant Field Values

    - #### OID_mauRpGrpJack_0

          static final String OID_mauRpGrpJack_0

      mauRpGrpJack.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauRpGrpJack(3).0
      See Also:
        Constant Field Values

    - #### OID_mauIfGrpBasic

          static final String OID_mauIfGrpBasic

      mauIfGrpBasic : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpBasic(4)
      See Also:
        Constant Field Values

    - #### OID_mauIfGrpBasic_0

          static final String OID_mauIfGrpBasic_0

      mauIfGrpBasic.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpBasic(4).0
      See Also:
        Constant Field Values

    - #### OID_mauIfGrp100Mbs

          static final String OID_mauIfGrp100Mbs

      mauIfGrp100Mbs : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrp100Mbs(5)
      See Also:
        Constant Field Values

    - #### OID_mauIfGrp100Mbs_0

          static final String OID_mauIfGrp100Mbs_0

      mauIfGrp100Mbs.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrp100Mbs(5).0
      See Also:
        Constant Field Values

    - #### OID_mauIfGrpJack

          static final String OID_mauIfGrpJack

      mauIfGrpJack : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpJack(6)
      See Also:
        Constant Field Values

    - #### OID_mauIfGrpJack_0

          static final String OID_mauIfGrpJack_0

      mauIfGrpJack.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpJack(6).0
      See Also:
        Constant Field Values

    - #### OID_mauIfGrpAutoNeg

          static final String OID_mauIfGrpAutoNeg

      mauIfGrpAutoNeg : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpAutoNeg(7)
      See Also:
        Constant Field Values

    - #### OID_mauIfGrpAutoNeg_0

          static final String OID_mauIfGrpAutoNeg_0

      mauIfGrpAutoNeg.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpAutoNeg(7).0
      See Also:
        Constant Field Values

    - #### OID_mauBroadBasic

          static final String OID_mauBroadBasic

      mauBroadBasic : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauBroadBasic(8)
      See Also:
        Constant Field Values

    - #### OID_mauBroadBasic_0

          static final String OID_mauBroadBasic_0

      mauBroadBasic.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauBroadBasic(8).0
      See Also:
        Constant Field Values

    - #### OID_mauIfGrpHighCapacity

          static final String OID_mauIfGrpHighCapacity

      mauIfGrpHighCapacity : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpHighCapacity(9)
      See Also:
        Constant Field Values

    - #### OID_mauIfGrpHighCapacity_0

          static final String OID_mauIfGrpHighCapacity_0

      mauIfGrpHighCapacity.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpHighCapacity(9).0
      See Also:
        Constant Field Values

    - #### OID_mauIfGrpAutoNeg2

          static final String OID_mauIfGrpAutoNeg2

      mauIfGrpAutoNeg2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpAutoNeg2(10)
      See Also:
        Constant Field Values

    - #### OID_mauIfGrpAutoNeg2_0

          static final String OID_mauIfGrpAutoNeg2_0

      mauIfGrpAutoNeg2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpAutoNeg2(10).0
      See Also:
        Constant Field Values

    - #### OID_mauIfGrpAutoNeg1000Mbps

          static final String OID_mauIfGrpAutoNeg1000Mbps

      mauIfGrpAutoNeg1000Mbps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpAutoNeg1000Mbps(11)
      See Also:
        Constant Field Values

    - #### OID_mauIfGrpAutoNeg1000Mbps_0

          static final String OID_mauIfGrpAutoNeg1000Mbps_0

      mauIfGrpAutoNeg1000Mbps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpAutoNeg1000Mbps(11).0
      See Also:
        Constant Field Values

    - #### OID_mauIfGrpHCStats

          static final String OID_mauIfGrpHCStats

      mauIfGrpHCStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpHCStats(12)
      See Also:
        Constant Field Values

    - #### OID_mauIfGrpHCStats_0

          static final String OID_mauIfGrpHCStats_0

      mauIfGrpHCStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModObjGrps(2).mauIfGrpHCStats(12).0
      See Also:
        Constant Field Values

    - #### OID_mauModNotGrps

          static final String OID_mauModNotGrps

      mauModNotGrps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModNotGrps(3)
      See Also:
        Constant Field Values

    - #### OID_mauModNotGrps_0

          static final String OID_mauModNotGrps_0

      mauModNotGrps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModNotGrps(3).0
      See Also:
        Constant Field Values

    - #### OID_rpMauNotifications

          static final String OID_rpMauNotifications

      rpMauNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModNotGrps(3).rpMauNotifications(1)
      See Also:
        Constant Field Values

    - #### OID_rpMauNotifications_0

          static final String OID_rpMauNotifications_0

      rpMauNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModNotGrps(3).rpMauNotifications(1).0
      See Also:
        Constant Field Values

    - #### OID_ifMauNotifications

          static final String OID_ifMauNotifications

      ifMauNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModNotGrps(3).ifMauNotifications(2)
      See Also:
        Constant Field Values

    - #### OID_ifMauNotifications_0

          static final String OID_ifMauNotifications_0

      ifMauNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmpDot3MauMgt(26).mauMod(6).mauModConf(1).mauModNotGrps(3).ifMauNotifications(2).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.